/* CSS Document */
.contents_1000 {
  width: 1000px;
  margin: 0 auto;
}
@media print, screen and (max-width: 767px) {
  .contents_1000 {
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
  }
}
#main_img {
  background: url("img/main_bg.jpg")no-repeat center center;
  background-size: cover;
  height: 650px;
}
#main_img h1 {
  text-align: center;
  padding: 90px 0 0;
}
#main_img ul {
  display: flex;
  justify-content: space-between;
  width: 950px;
  margin: 0 auto;
}
@media print, screen and (max-width: 767px) {
  #main_img {
    height: 270px;
  }
  #main_img h1 {
    padding: 30px 0 20px;
  }
  #main_img h1 img {
    width: 320px;
  }
  #main_img ul {
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
  }
  #main_img ul img {
    width: 115px;
  }
}
#top_entry {
  text-align: center;
  margin: -70px 0 0;
  padding-bottom: 60px;
}
h2 {
  text-align: center;
  margin-bottom: 40px;
}
@media print, screen and (max-width: 767px) {
  #top_entry {
    margin: -30px 15px 0;
    padding-bottom: 40px;
  }
  h2 {
    margin-bottom: 20px;
  }
}
#section1 {
  width: 1060px;
  padding: 0 0 60px;
  margin: 0 auto;
}
#section1 ul {
  background: url("img/S1_bg.png") no-repeat 0 bottom;
  font-size: 2.4rem;
  font-weight: 500;
  padding: 0 30px 0 225px;
}
#section1 ul li {
  list-style: none;
  padding-left: 45px;
  background: url("img/checkbox.png")no-repeat left top 10px;
  line-height: 50px;
  margin-bottom: 10px;
}
#section1 ul span.fc_blue {
  color: #0080cb;
}
#section1 ul span.fc_red {
  color: #e60012;
}
@media print, screen and (max-width: 767px) {
  #section1 {
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
  }
  #section1 h2 img {
    width: 337px;
  }
  #section1 ul {
    background: url("img/S1_bg.png") no-repeat center bottom;
    background-size: 140px auto;
    font-size: 1.8rem;
    padding: 0 0 225px;
    margin-bottom: 30px;
  }
  #section1 ul li {
    padding-left: 30px;
    background: url("img/checkbox.png")no-repeat left 7px;
    background-size: 20px auto;
    line-height: 1.6;
    margin-bottom: 15px;
  }
}
#section2 {
  background: #b2d9ef;
  position: relative;
  padding: 100px 0 10px;
}
#section2::before {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  margin-left: -120px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 60px 120px 0 120px;
  border-color: #ffffff transparent transparent transparent;
}
#section2 dl {
  background: #fff;
  position: relative;
  z-index: 0;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 50px;
}
#section2 dl::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 150px 1000px 0 0;
  border-color: #b2d9ef transparent transparent transparent;
  z-index: -1;
}
#section2 dl dt, #section2 dl dd {
  z-index: 2;
}
#section2 dl dt {
  width: 100%;
  padding-bottom: 40px;
}
#section2 dl dd.case_img {
  padding: 0 30px;
}
#section2 dl dd.case_txt {
  font-size: 2.6rem;
  font-weight: 500;
  padding: 50px 0 40px;
  letter-spacing: 0.05em;
}
#section2 dl dd.case_txt strong {
  font-size: 3.6rem;
  color: #e60012;
  font-weight: bold;
}
#section2 dl dd.case_txt em {
  position: relative;
  display: inline-block;
}
#section2 dl dd.case_txt em::after {
  content: "";
  position: absolute;
  bottom: 2px;
  width: 100%;
  height: 10px;
  z-index: -1;
  display: block;
  background: #ffee60;
}
#section2 dl dd.case_txt span {
  font-size: 1.6rem;
}
@media print, screen and (max-width: 767px) {
  #section2 {
    padding: 70px 0 10px;
  }
  #section2::before {
    margin-left: -80px;
    border-width: 40px 80px 0 80px;
  }
  #section2 h2 img {
    width: 255px;
  }
  #section2 dl {
    margin-bottom: 30px;
  }
  #section2 dl::before {
    border-width: 50px 100vw 0 0;
    left: -15px;
  }
  #section2 dl dt {
    width: 100%;
    padding-bottom: 40px;
  }
  #section2 dl dt img {
    width: auto;
    height: 20px;
  }
  #section2 dl dd.case_img {
    width: 100%;
    box-sizing: border-box;
    text-align: center;
  }
  #section2 dl dd.case_txt {
    font-size: 1.6rem;
    padding: 20px 10px;
    letter-spacing: normal;
    text-align: center;
    margin: 0 auto;
  }
  #section2 dl dd.case_txt strong {
    font-size: 2.2rem;
  }
  #section2 dl dd.case_txt span {
    font-size: 1.2rem;
  }
}
#section3 {
  position: relative;
  padding: 100px 0 10px;
}
#section3::before {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  margin-left: -120px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 60px 120px 0 120px;
  border-color: #b2d9ef transparent transparent transparent;
}
#section3 h3 {
  font-size: 3rem;
  letter-spacing: 0.1em;
  color: #000000;
  margin: 0 auto 20px;
  padding: 0 20px;
  background: linear-gradient(to right, transparent 0%, transparent 40%, #fff 100%), url("img/underline.png");
  background-repeat: repeat-x;
  background-size: 100% 40%;
  background-position: bottom;
  width: fit-content;
}
#section3 h3 span {
  vertical-align: bottom 10px;
  font-size: 1.5rem;
  font-weight: normal;
  margin-left: 1rem;
  letter-spacing: 0;
}
#section3 p img {
  margin-bottom: 30px;
}
.S3_lead {
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 40px;
}
.S3_lead span {
  color: #e60012;
}
.S3_achievements {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 30px;
}
.S3_achievements dl {
  width: 240px;
  border: 2px solid #0080cc;
}
.S3_achievements dl dt {
  display: grid;
  align-content: center;
  font-size: 2.5rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
  line-height: 1.2;
  background: #0080cc;
  letter-spacing: 0.1em;
  padding: 10px 0;
  height: 6rem;
}
.S3_achievements dl dd {
  font-size: 1.8rem;
  padding: 30px 15px;
  text-align: justify;
}
.S3_achievements dl dd em {
  text-decoration: underline;
}
.S3_achievements dl dd span {
  font-size: 1.4rem;
  color: #0080cc;
}
.S3_achievements dl dd:last-of-type {
  text-align: left;
}
.S3_achievements ul {
  text-align: justify;
  list-style: disc;
  padding-left: 25px;
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 10px;
}
.S3_achievements02 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.S3_achievements02 dl {
  margin: 10px 0 30px;
  position: relative;
  width: 480px;
  background: #fff;
  border: 2px solid #0080cc;
}
.S3_achievements02 dl dt {
  position: absolute;
  left: 1.5rem;
  top: -2rem;
  background: #ffffff;
  font-size: 2.4rem;
  color: #0080cc;
  font-weight: bold;
  letter-spacing: 0.1em;
  padding: 0 10px;
  text-align: center;
}
.S3_achievements02 dl dd {
  font-size: 1.8rem;
  padding: 30px;
  background: #ffffff;
}
.S3_achievements02 dl dd span {
  font-size: 1.4rem;
  color: #0080cc;
}
.S3_achievements02 dl dd span.sub_title {
  font-size: 2.2rem;
  color: #000000;
  font-weight: bold;
  letter-spacing: 0.25rem;
}
.S3_achievements02 ul {
  list-style: disc;
  padding-left: 25px;
  line-height: 1.3;
  margin-bottom: 10px;
}
.S3_achievements02 li {
  padding: 10px 0 0;
  font-weight: bold;
}
@media print, screen and (max-width: 767px) {
  #section3 {
    position: relative;
    padding: 70px 0 10px;
  }
  #section3::before {
    margin-left: -80px;
    width: 0;
    border-width: 40px 80px 0 80px;
  }
  #section3 h2 img {
    width: 45px;
  }
  #section3 h3 {
    font-size: 4.7vw;
    padding: 0 10px;
    letter-spacing: 0.05em;
    margin-bottom: 5px;
  }
  #section3 h3 span {
    font-size: 1.8vw;
    margin-left: 0.25rem;
  }
  .S3_lead {
    font-size: 1.6rem;
    margin-bottom: 30px;
    line-height: 1.4;
  }
  .S3_achievements dl {
    width: calc(100% - 4px);
    margin-bottom: 20px;
    border: 2px solid #0080cc;
    padding-bottom: 15px;
  }
  .S3_achievements dl dt {
    font-size: 1.8rem;
    height: 2rem;
  }
  .S3_achievements dl dd {
    font-size: 1.5rem;
    font-weight: 500;
    padding: 15px 25px 0;
  }
  .S3_achievements dl dd span {
    font-size: 1.3rem;
  }
  .S3_achievements ul {
    text-align: justify;
    list-style: disc;
    padding-left: 23px;
    font-size: 1.5rem;
  }
  .S3_achievements02 {
    width: calc(100% - 4px);
    margin-bottom: 20px;
  }
  .S3_achievements02 dl {
    margin-bottom: 30px;
    position: relative;
    width: 100%;
  }
  .S3_achievements02 dl dt {
    position: absolute;
    top: -0.9em;
    left: 3.5em;
    right: 3.5em;
    font-size: 4.5vw;
    letter-spacing: 0.05em;
  }
  .S3_achievements02 dl dd {
    font-size: 1.5rem;
    font-weight: 500;
    padding: 20px 25px 15px;
  }
  .S3_achievements02 dl dd span {
    font-size: 1.3rem;
    color: #0080cc;
  }
  .S3_achievements02 dl dd span.sub_title {
    font-size: 1.6rem;
    letter-spacing: 0.25rem;
  }
  .S3_achievements02 ul {
    list-style: disc;
    padding-left: 23px;
    line-height: 1.5;
    font-size: 1.5rem;
  }
  .S3_achievements02 li {
    padding: 10px 0 0;
    font-weight: bold;
  }
}
#section4 {
  position: relative;
  padding: 100px 0 20px;
}
#section4::before {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  margin-left: -120px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 60px 120px 0 120px;
  border-color: #b2d9ef transparent transparent transparent;
}
#section4 ul {
  font-size: 2.4rem;
  font-weight: 500;
  margin-bottom: 40px;
}
#section4 ul li {
  list-style: none;
  padding-left: 45px;
  background: url("img/checkbox.png")no-repeat left top 10px;
  line-height: 50px;
  margin-bottom: 10px;
}
#section4 p {
  margin-bottom: 40px;
}
.moreover {
  text-align: center;
  color: #FFFFFF;
  font-size: 36px;
  font-weight: bold;
  letter-spacing: 0.1em;
  background: #0080CC;
  width: 260px;
  height: 80px;
  padding: 10px 60px;
  border-radius: 50%;
}
@media print, screen and (max-width: 767px) {
  #section4 {
    position: relative;
    padding: 70px 0 10px;
  }
  #section4::before {
    margin-left: -80px;
    width: 0;
    border-width: 40px 80px 0 80px;
  }
  #section4 h2 img {
    width: 361px;
  }
  #section4 ul {
    font-size: 1.8rem;
    margin-bottom: 20px;
  }
  #section4 ul li {
    list-style: none;
    padding-left: 30px;
    background: url("img/checkbox.png")no-repeat left 7px;
    background-size: 20px auto;
    line-height: 1.6;
    margin-bottom: 15px;
  }
  #section4 p {
    margin-bottom: 30px;
  }
  .arrow {
    width: 50px;
  }
  .S4_txt2 {
    width: 120px;
  }
}
#section5 {
  padding: 60px 0 20px;
}
.S5_lead {
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 40px;
}
.achievements {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.achievements dl {
  width: 476px;
  margin-bottom: 40px;
  border: 2px solid #0080cc;
  padding-bottom: 30px;
}
.achievements dl dt {
  display: grid;
  font-size: 2.5rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
  line-height: 60px;
  background: #0080cc;
}
.achievements dl dd {
  font-size: 1.8rem;
  padding: 30px 30px 0;
  text-align: justify;
}
.achievements dl dd em {
  text-decoration: underline;
}
.achievements dl dd span {
  font-weight: 500;
  color: #0080cc;
  display: block;
}
.achievements dl dd:last-of-type {
  text-align: center;
}
@media print, screen and (max-width: 767px) {
  #section5 {
    padding: 30px 0 20px;
  }
  #section5 h2 img {
    width: 75px;
  }
  .S5_lead {
    font-size: 1.6rem;
    margin-bottom: 30px;
    line-height: 1.4;
  }
  .achievements dl {
    width: calc(100% - 4px);
    margin-bottom: 20px;
    border: 2px solid #0080cc;
    padding-bottom: 15px;
  }
  .achievements dl dt {
    font-size: 1.8rem;
    line-height: 40px;
  }
  .achievements dl dd {
    font-size: 1.5rem;
    padding: 15px 15px 0;
  }
}
#section6 {
  background: #b2d9ef;
  padding: 60px 0;
}
#section6 dl {
  background: #fff;
  margin-bottom: 30px;
  padding: 20px 30px 25px;
  line-height: 2;
}
#section6 dl dt {
  font-size: 2.5rem;
  color: #0080cc;
  font-weight: bold;
  letter-spacing: 0.05em;
}
#section6 dl dd {
  font-size: 2.4rem;
  font-weight: 500;
}
#section6 dl dd ul {
  list-style: disc;
  padding-left: 60px;
}
#section6 .note {
  color: #fff;
  font-weight: 500;
  font-size: 2.1rem;
  margin-bottom: 40px;
  padding-left: 2rem;
}
#section6 .note2 {
  text-align: center;
  font-weight: bold;
  font-size: 2.5rem;
  letter-spacing: 0.05em;
}
@media print, screen and (max-width: 767px) {
  #section6 {
    padding: 30px 0 20px;
  }
  #section6 h2 img {
    width: 107px;
  }
  #section6 dl {
    margin-bottom: 20px;
    padding: 10px 15px 15px;
    line-height: 1.8;
  }
  #section6 dl dt {
    font-size: 1.8rem;
    letter-spacing: inherit;
  }
  #section6 dl dd {
    font-size: 1.5rem;
  }
  #section6 dl dd ul {
    padding-left: 30px;
  }
  #section6 .note {
    font-size: 1.3rem;
    margin-bottom: 20px;
    padding-left: 1.5rem;
  }
  #section6 .note2 {
    font-size: 1.6rem;
  }
}
#section7 {
  padding-bottom: 60px;
}
#section7 h2 {
  background: #0080cc;
  line-height: 160px;
  position: relative;
}
#section7 h2 img {
  vertical-align: middle;
}
#section7 h2::before {
  position: absolute;
  content: "";
  bottom: -60px;
  left: 50%;
  margin-left: -120px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 60px 120px 0 120px;
  border-color: #0080cc transparent transparent transparent;
}
.reasons {
  display: flex;
  justify-content: space-between;
  padding: 60px 0 60px;
}
.reasons dl {
  border: 2px solid #0080cc;
  width: 316px;
  padding: 20px 20px 0;
  box-sizing: border-box;
}
.reasons dl dt {
  padding-bottom: 20px;
}
.reasons dl dd {
  font-size: 1.8rem;
}
.reasons dl dd p {
  margin-bottom: 20px;
}
.reasons dl dd p em {
  text-decoration: underline;
}
.reasons dl dd:first-of-type {
  text-align: center;
  padding-bottom: 20px;
}
#voice {
  background: #ffe793;
  border-radius: 20px;
  padding: 40px 30px;
  box-sizing: border-box;
}
#voice h3 {
  text-align: center;
  margin-bottom: 40px;
}
#voice div {
  display: flex;
  justify-content: space-between;
}
#voice div figure {}
#voice div dl {
  font-size: 2.4rem;
  letter-spacing: 0.08em;
  background: #fff;
  border: 2px solid #ffd74e;
  border-radius: 15px;
  padding: 20px;
  width: 750px;
  position: relative;
}
#voice div dl dt {
  text-align: right;
  padding-top: 10px;
}
#voice #voice01 {
  margin-bottom: 40px;
}
#voice #voice01 dl::before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 50px 15px 0;
  border-color: transparent #ffd74e transparent transparent;
  top: 20px;
  left: -54px;
}
#voice #voice01 dl::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 50px 15px 0;
  border-color: transparent #ffffff transparent transparent;
  top: 20px;
  left: -50px;
}
#voice #voice02 figure {
  order: 2;
}
#voice #voice02 dl::before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 0 15px 50px;
  border-color: transparent transparent transparent #ffd74e;
  top: 20px;
  right: -54px;
}
#voice #voice02 dl::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 0 15px 50px;
  border-color: transparent transparent transparent #ffffff;
  top: 20px;
  right: -50px;
}
@media print, screen and (max-width: 767px) {
  #section7 {
    padding: 0;
  }
  #section7 h2 {
    line-height: 80px;
  }
  #section7 h2 img {
    width: 330px;
  }
  #section7 h2::before {
    bottom: -40px;
    margin-left: -80px;
    border-width: 40px 80px 0 80px;
  }
  .reasons {
    display: block;
    padding: 40px 15px 20px;
  }
  .reasons dl {
    width: 100%;
    padding: 20px 15px 0;
    margin-bottom: 20px;
  }
  .reasons dl dt {
    padding-bottom: 20px;
    text-align: center;
  }
  .reasons dl dt img {
    width: auto;
    height: 40px !important;
  }
  .reasons dl dd {
    font-size: 1.4rem;
    text-align: center;
  }
  .reasons dl dd p {
    margin-bottom: 20px;
  }
  .reasons dl dd img {
    width: 200px;
  }
  .reasons dl dd:first-of-type {
    text-align: center;
    padding-bottom: 20px;
  }
  #voice {
    border-radius: 0;
    padding: 40px 15px;
    box-sizing: border-box;
  }
  #voice h3 img {
    width: 88px;
  }
  #voice div figure {
    width: 60px;
  }
  #voice div dl {
    font-size: 1.5rem;
    width: calc(100% - 80px);
    box-sizing: border-box;
    border-radius: 10px;
    padding: 15px;
  }
  #voice div dl dt {
    text-align: right;
    padding-top: 10px;
  }
  #voice #voice01 {
    margin-bottom: 30px;
  }
  #voice #voice01 dl::before {
    border-width: 10px 25px 10px 0;
    top: 15px;
    left: -29px;
  }
  #voice #voice01 dl::after {
    border-width: 10px 25px 10px 0;
    top: 15px;
    left: -25px;
  }
  #voice #voice02 dl::before {
    border-width: 10px 0 10px 25px;
    top: 15px;
    right: -29px;
  }
  #voice #voice02 dl::after {
    border-width: 10px 0 10px 25px;
    top: 15px;
    right: -25px;
  }
}
.entry_btn_area {
  background: #0080cc;
  text-align: center;
  color: #fff;
  font-size: 3rem;
  font-weight: bold;
  padding: 40px 0;
  letter-spacing: 0.08em;
}
footer {
  background: #f2f2f2;
}
#ft_lead {
  padding: 50px 0;
}
#ft_lead dl {
  width: 950px;
  margin: 0 auto;
}
#ft_lead dl dt {
  text-align: center;
  padding-bottom: 40px;
}
#ft_lead dl dd {
  font-size: 2.1rem;
  font-weight: 500;
  line-height: 2;
}
.ft_base {
  padding-bottom: 50px;
}
.ft_base dl {
  width: 600px;
  margin: 0 auto;
}
.ft_base dl dt {
  text-align: center;
  font-weight: bold;
  font-size: 2.4rem;
  padding-bottom: 30px;
}
.ft_base dl dd {
  font-size: 1.8rem;
  background: #fff;
  padding: 30px;
  line-height: 1.8;
}
#ft_contact--lp {
  width: 950px;
  margin: 0 auto;
}
#ft_contact__title {
  text-align: center;
  font-weight: bold;
  font-size: 2.4rem;
  padding-bottom: 30px;
  padding-top: 160px;
  margin-top: -160px;
}
#copyright {
  background: #fff;
  text-align: center;
  font-size: 1.4rem;
  line-height: 60px;
}
@media print, screen and (max-width: 767px) {
  .entry_btn_area {
    font-size: 1.8rem;
    padding: 20px 15px;
    letter-spacing: 0.04em;
  }
  #ft_lead {
    padding: 30px 0;
    text-align: center;
  }
  #ft_lead dl {
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
  }
  #ft_lead dl dt {
    padding-bottom: 20px;
  }
  #ft_lead dl dt img {
    width: 180px;
  }
  #ft_lead dl dd {
    font-size: 1.5rem;
    line-height: 1.6;
  }
  .ft_base {
    padding-bottom: 30px;
  }
  .ft_base dl {
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
  }
  .ft_base dl dt {
    font-size: 1.6rem;
    padding-bottom: 10px;
  }
  .ft_base dl dd {
    font-size: 1.3rem;
    padding: 15px;
  }
  #ft_contact--lp {
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
  }
  #ft_contact__title {
    font-size: 1.6rem;
    padding-bottom: 10px;
    padding-top: 70px;
    margin-top: -70px;
  }
  #copyright {
    font-size: 1.2rem;
    line-height: 40px;
    padding-bottom: 60px;
  }
}